Skip to main content
`Ctrl`+`K`

# ISLocalToGlobalMappingRestoreIndices

Restore indices obtained with `ISLocalToGlobalMappingGetIndices()`

## Synopsis

    #include "petscis.h"
    PetscErrorCode ISLocalToGlobalMappingRestoreIndices(ISLocalToGlobalMapping ltog, const PetscInt **array)

Not Collective

## Input Parameters

- ltog - local to global mapping

- array - array of indices

## See Also

Low-level Vector Communication, `ISLocalToGlobalMappingCreate()`, `ISLocalToGlobalMappingApply()`, `ISLocalToGlobalMappingGetIndices()`

## Level

advanced

## Location

src/vec/is/utils/isltog.c

## Examples

src/ksp/ksp/tutorials/ex49.c
src/ksp/ksp/tutorials/ex43.c
src/ksp/ksp/tutorials/ex70.c

Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages